@charset "utf-8";
/* CSS Document */

@media (min-width: 320px) and (max-width: 767px) {

.AboutFont { padding:0px 6% 1% 6%; }

.col-md-offset-9, .col-md-7 { text-align:center; padding:20px 0px 20px 0px; }

.col-sm-4 { display:inline; float:none; }

.NaviPanel {
width:; font-size:16px; color:#9f1416; font-weight:bold; padding:0px; margin:0px; width:100%; background:#333333; text-align:center; }

.navbar-nav { margin-top:0px }

.navbar-inverse .navbar-nav> li > a { color:#9f1416; margin:0px; height:50px; background:#fff; padding:12px 0px 5px 0px; border-bottom:1px solid #000; }

.navbar-inverse .navbar-nav> li > a:hover { color:#8dc53f; margin:0px; background:#EBEBEB; }

.navbar-header { text-align:center; width:100%; background:#ccc; }

.navbar-fixed-top { margin:0px; padding:0px }
}
 @media (min-width: 768px) and (max-width: 1980px) {

.col-md-12 { display:inline-block; text-align:center; }

.TitleWhiteText ul { color:#4a4a4b; text-align:left; font-size:11.5px; font-weight:normal; }  /*change  */

.col-sm-4 { display:inline; float:none; }

.col-md-offset-9 { text-align:left; float:right }

.add { display:table; text-align:left; }

.col-md-11 { padding:0px; text-align:left; }

.ConceptDesign { color:#fff; width:100%; font-size:12px; font-weight:bold; font-family:Arial; display:inline-block; line-height:20px; padding:1.5% 0px 1.5% 0px; }
}
 @media (min-width: 480px) and (max-width: 1050px) {

.col-md-5, .col-md-3, .col-md-4 { display:inline-block; }

.col-md-2, .col-md-12 { display:inline-block; text-align:center; }
}
 @media (min-width: 1050px) and (max-width: 1920px) {

.ConceptDesign { line-height:auto; }
.NaviPanel{ width:; font-size:21px; color:#9f1416; font-weight:bold; padding:0px ; margin:0px; float:right; }

.carousel-inner{ width:600px; text-align:center;}
}
 @media (min-width: 1024px) {

.col-md-12 { display:inline-block; text-align:center; }
}



/* logo media 
 @media (min-width: 1025px) and (max-width: 1980px) {

.fitimg { width:100%; height: auto; }

}
 @media (min-width: 320px) and (max-width: 767px) {

.fitimg { width:95%; height: auto; }

}
 @media (min-width: 768px) and (max-width: 1024px) {

.fitimg { width:100%; height: auto; }

}
*/